App\Soap\reynolds\src\RepairOrders\ReyIServiceRepairOrderAType\ApplicationAreaAType\SenderAType:
    properties:
        component:
            -
                NotNull:
                    groups:
                        - xsd_rules
        task:
            -
                NotNull:
                    groups:
                        - xsd_rules
        dealerNumber:
            -
                NotNull:
                    groups:
                        - xsd_rules
        storeNumber:
            -
                LessThanOrEqual:
                    value: '255'
                    groups:
                        - xsd_rules
            -
                NotNull:
                    groups:
                        - xsd_rules
        areaNumber:
            -
                LessThanOrEqual:
                    value: '255'
                    groups:
                        - xsd_rules
            -
                NotNull:
                    groups:
                        - xsd_rules
